Bug 16980 - Installation process stall & hang
Installation process stall & hang
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-26 01:29 EDT by Steven Chung
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 14:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Chung 2000-08-26 01:29:11 EDT
Install process repeatedly stalls at filesystem formatting stage and hangs
the system following invocation of the post-installation stage.

A stalled installation during the filesystem formatting stage can be
"woken-up" by a peripheral device interrupt (e.g., pointer movement,
pointer button, or keyboard key).  The technique used to "wake-up" the
installer cannot be used to "wake-up" a subsequent stall.

The installer hangs just after invocation of the post-installation phase.
Although the X-server appears alive (e.g., pointer movement can be
visually verified) the keyboard appears to be locked out ( in particular,
the <Ctrl+Alt+Del> is locked out).

System consists of a Tyan Tiger 133 motherboard, 128MB PC-133 SDRAM,
one P-III 600EB (dual capable, but single at this time), one Seagate 8GB
IDE HDD (hda), one Maxtor 19GB IDE HDD (hdb), Mitsumi 48x CDROM (hdc),
removeable HDD chassis (hdd), 1.44MB FDD, Nvidia RIVA TNT2 32MB AGP card.

Caldera eDesktop 2.4 (2.2.14 kernel), Storm Linux (2.2.15) and 
TurboLinux 6.0 (2.2.14 kernel) fully install.  I have encountered this
problem with Red Hat on versions 4.2, 5.0, 6.0, 6.1, and 6.2.
Comment 1 Michael Fulbright 2000-10-04 12:56:12 EDT
Is this the graphical install you are having this issue with?

Does the text mode install work ok?
Comment 2 Steven Chung 2000-10-04 15:19:05 EDT
Yes, this was evident with the graphical installation.  I did not get a chance to evaluate the text-based install.
Comment 3 Michael Fulbright 2000-12-18 14:59:49 EST
We have not seen this behavior in our testing - I will defer this bug for now
and perhaps other reports of this problem will give us more info to find the
solution.

Note You need to log in before you can comment on or make changes to this bug.